.navbody {
	background: url(nav_bg.gif);
	background-color: white;
	padding-left: 0pt;
	padding-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	overflow-x: hidden;
	overflow-y: auto;
}
/* ie 7*/
*+ html body .navbody {
	background-color: #afcfe2;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}
/* ie 6*/
* html body .navbody {
	background-color: #afcfe2;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
}

.bannerhead {
	background-color: #6699cc; /*#68adce;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: white;
	padding-left: 1pt;
	padding-top: 1pt;
	padding-bottom: 1pt;
	border-left-style: solid;
	border-left-width: 1pt;
	border-left-color: white;
	border-right-style: solid;
	border-right-width: 1pt;
	border-right-color: black;
	border-top-style: solid;
	border-top-width: 1pt;
	border-top-color: white;
}

.bannerbody {
	background: url(banner_bg.gif);
	background: white;
	padding-left: 0pt;
	padding-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	border-bottom-style: solid;
	border-bottom-width: 0pt;
	border-bottom-color: white;
}

.logocell {
	padding-left: 0pt;
	padding-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
}

.logo {
	width: 149px;
	height: 26px;
}

.nospace {
	padding-left: 0pt;
	padding-right: 0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-bottom: 0pt;
	background-color: #94beff;
	background-color: white;
}

.tabs {
	white-space: nowrap;
	float: left;
	margin-left: 1px;
	padding-left: 1px;
	vertical-align: middle; 
	text-align : center;
	width: 100%;
}

.parken2 {
	border-bottom: solid 1px black;
}

.tabs a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	vertical-align: super;
	text-align: center;
	white-space: nowrap;
}

.tabopen {
	background: transparent url(tab_left_open.gif) no-repeat scroll left top;
	float: left;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
	position:relative;
	text-align: center;
}

.tab {
	background: transparent url(tab_left_closed.gif) no-repeat scroll left top;
	float: left;
	white-space: nowrap;
	vertical-align: super;
	position:relative;
	text-align: center;	
}
.innertabopen {
	background: transparent url(tab_right_open.gif) no-repeat scroll right top;
	float: left;
	display: block;
	white-space: nowrap;
}

.tapopenbg {
	white-space: nowrap;
	float: left;
	background: transparent url(tab_open_bg.gif) repeat-x scroll left top;
}

.tabheight {
	height: 26px;
}

.innertab {
	background: transparent url(tab_right_closed.gif) no-repeat scroll right top;
	display: block;
	float: left;
	white-space: nowrap;
}

.tabARound {
	position: relative;
	padding-top: 0px;
	height: 26px; 
	float: left;
}

.tabUp {
	padding-top: 0px;
	margin-top: 0px;
	height: 13px;
	width: 20px;
	float: none;
}

.tabDown {
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 13px;
	width: 20px;
	float: none;
}

.navsection-closed {
	background: transparent url(nav_bg_top_closed.gif) no-repeat scroll left top;
	float: left;
	padding-top: 9px;
	position: relative;
	font-family: Arial, Helvetica, Sans Serif;
}

.navsectioncontent-closed {
	background: transparent url(nav_bg_bot.gif) no-repeat left bottom;
	padding-bottom: 9px;

}

.navwrapper-closed {
	background: transparent url(nav_bg_closed.gif) repeat-y scroll left top;
	display: block;
	width: 1000px;
	top: 20px;
}

.navsection {
	background: transparent url(nav_bg_top_closed.gif) no-repeat scroll left top;
	float: left;
	padding-top: 9px;
	position: relative;
	font-family: Arial, Helvetica, Sans Serif;
}

.navsectioncontent {
	background: transparent url(nav_bg_bot.gif) no-repeat left bottom;
	padding-bottom: 9px;
}

.navwrapper {
	background: transparent url(nav_bg_closed.gif) repeat-y scroll left top;
	display: block;
	width: 1000px;
	top: 20px;
}

.navsection-open {
	background: transparent url(nav_bg_top_open.gif) no-repeat scroll left top;
	float: left;
	padding-top: 9px;
	position: relative;
	font-family: Arial, Helvetica, Sans Serif;
}

.navsectioncontent-open {
	background: transparent url(nav_bg_bot_open.gif) no-repeat left bottom;
	padding-bottom: 9px;
}

.navwrapper-open {
	background: transparent url(nav_bg_open.gif) repeat-y scroll right top;
	display: block;
	width: 149px;
	top: 20px;
}

.navlevel1 {
	color: black;
	font-size: 12px;
}

.navlevel2 {
	margin-left: 0.7em;
	color: black;
	font-size: 10px;
}

.navlevel3 {
	margin-left: 1.2em;
	color: black;
	font-size: 10px;
}

.navlevel4 {
	margin-left: 1.5em;
	color: black;
	font-size: 10px;
}

.navelement {
	color: black;
	margin-left: 0.3em;
}

.navelement-selected {
	color: black;
	/* background: transparent url(nav_bg_selected.gif) no-repeat left; */
	font-weight: bold;
	margin-left: 0.2em;
	font-style: italic;
}

.navelement a {
	color: white;
	display: block;
	text-decoration: none;
}

.navelement a:hover {
	color: black;
	font-style: italic;
}

.navelement-selected a {
	color: black;
	background: transparent url(nav_bg_selected.gif) no-repeat left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	font-weight: bold;
	margin-left: -0.1em;
	padding-left: 0.3em;
	margin-bottom: -0.1em;
	text-decoration: none;
}

.navelement-selected a:hover {
	color: black;
	margin-left: 0.1em;
	font-style: italic;
}
.navelement-l1-selected {
	background: transparent url(nav_bg_l1_selected.gif) no-repeat left;
	margin-left: 0.1em;
	white-space: nowrap;
}
.navelement-l1-selected a {
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin-left: 0.3em;
	white-space: nowrap;
	text-decoration: none;
	font-style: italic;
}

.navelement-l1-selected a:hover {
	margin-left: 0.2em;
	font-style: italic;
}

.headlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: white;
	margin-left: 0.1em;
}

a.headlink:link {
	text-decoration: none;
}

a.headlink:visited {
	text-decoration: none;
}

a.headlink:hover {
	text-decoration: underline;
}

.message {
	color: red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
}

.login {
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.loginHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#loginButton {
	width: 119px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-color: #666666;
	border-width: 1px;
	border-style: solid;
}

.leftText {
	text-align: left;
}

.error {
	color: maroon;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.errorHeader {
	color: maroon;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.loginTable {
	border-style: solid;
	border-width: 1px;
	border-color: black;
}

.loginColor {
	background-color: #AFCFE2;
}

.toptable {
	background-color: #6699cc;
}

.attribute {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.reportTable {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	border-right-width: 0px;
	border-top-width: 0px;
}

td.reportTable {
	border-style: solid;
	border-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-color: black;
	padding: 3px;
}

td.connUser {
	border-style: solid;
	border-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-top-width: 0px;
	border-color: black;
	padding: 3px;
}

.reportTable thead th {
	border-style: solid;
	border-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-color: black;
	background-color: #DCDCDC;
	color: black;
	padding: 3px;
}

.input_style {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
}

input[type|="checkbox"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 0px solid #cccccc;
	background-color: #eeeeee;
}

input[type|="button"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	cursor: pointer;
}

input[type|="submit"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-color: #eeeeee;
	cursor: pointer;
}

input:FOCUS {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

input:FOCUS [type|="textarea"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

input:FOCUS [type|="text"] {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #ccc;
	background-color: #ffffff;
}

input.image {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #ccc;
	background-color: red;
	width: 300px;
	text-align: left;
}

.bgmpimage {
	background-image: url("backg.gif");
	background-repeat: repeat-x;
}

.logout_bg {
	background-image: url("logout_bg.gif");
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	position: relative;
}

.login_bg {
	background-image: url("login_bg.gif");
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	position: relative;
}

.myprofile_bg {
	background-image: url("my_profile_bg.gif");
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	position: relative;
}

.linkBannerButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}


.bannerButton {
	width: 100px;
	height: 26px;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
}

.bannertitle {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	position: relative;
	margin-bottom: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	vertical-align: bottom; 
	white-space: nowrap;
}
.itemTD {
	border: 7px solid transparent; 
	white-space: nowrap;
}
.itemA {
}
/* ie 6 */
* html body .itemA {
	vertical-align: bottom;
	white-space: nowrap;
}

* html body .bannertitle {
	margin-bottom: 2px;
	padding-bottom: 2px;
}
* html body .itemTD {
	border: 0px solid transparent; 
	vertical-align: bottom;
	margin-left: 6px;
	padding-left: 6px;
	margin-right: 6px;
	padding-right: 6px;
}
.itemClass {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;	
}
/* ie 7 */
*+ html body .bannertitle {
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.navigation {
	
}